<div class="about">
    <center><h2>
<a href="/about">À propos</a> | <a href="/about/news">Nouvelles</a> | <a href="/about/usage">Utilisation</a> | <a href="/about/faq">FAQ</a> | Statistiques | <a href="/about/privacy">Protection des données</a>
</h2></center>

    <h3>Adresses courriel confirmées</h3>

    <p>Une statistique simple du nombre total d’adresses courriel qui sont actuellement confirmées. 📈</p>

    <p>
      </p>
<center><img src="/about/stats/week.png"></center>
    
    <p>
      </p>
<center><img src="/about/stats/month.png"></center>
    

    <h3>Charge moyenne</h3>

    <p>La « charge moyenne » d’un serveur traduit son niveau d’occupation. En termes simples :</p>
<ul>
<li>0.0 signifie que l’hôte <span class="brand">keys.openpgp.org</span> est au repos</li>
        <li>1.0 signifie qu’il est assez occupé</li>
        <li>4.0 et plus qu’il est en feu 🔥</li>
      </ul>
<p>
      </p>
<center><img src="/about/stats/load_week.png"></center>
    
</div>
